<template>
  <div>
    <div class="content-wrapper">
      <h1>About</h1>
      <section class="pd-2">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Inventore reiciendis esse repellendus nemo consectetur ipsum cupiditate nihil architecto libero, velit provident distinctio ipsam corporis temporibus pariatur asperiores nostrum voluptatibus corrupti dolores totam explicabo est suscipit. Officiis blanditiis aliquam expedita. Cupiditate sunt, exercitationem eum dolores vero officiis id mollitia assumenda perferendis.</section>
      <section class="pd-2">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Inventore reiciendis esse repellendus nemo consectetur ipsum cupiditate nihil architecto libero, velit provident distinctio ipsam corporis temporibus pariatur asperiores nostrum voluptatibus corrupti dolores totam explicabo est suscipit. Officiis blanditiis aliquam expedita. Cupiditate sunt, exercitationem eum dolores vero officiis id mollitia assumenda perferendis.</section>
      <section class="pd-2">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Inventore reiciendis esse repellendus nemo consectetur ipsum cupiditate nihil architecto libero, velit provident distinctio ipsam corporis temporibus pariatur asperiores nostrum voluptatibus corrupti dolores totam explicabo est suscipit. Officiis blanditiis aliquam expedita. Cupiditate sunt, exercitationem eum dolores vero officiis id mollitia assumenda perferendis.</section>
      <section class="pd-2">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Inventore reiciendis esse repellendus nemo consectetur ipsum cupiditate nihil architecto libero, velit provident distinctio ipsam corporis temporibus pariatur asperiores nostrum voluptatibus corrupti dolores totam explicabo est suscipit. Officiis blanditiis aliquam expedita. Cupiditate sunt, exercitationem eum dolores vero officiis id mollitia assumenda perferendis.</section>
      <section class="pd-2">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Inventore reiciendis esse repellendus nemo consectetur ipsum cupiditate nihil architecto libero, velit provident distinctio ipsam corporis temporibus pariatur asperiores nostrum voluptatibus corrupti dolores totam explicabo est suscipit. Officiis blanditiis aliquam expedita. Cupiditate sunt, exercitationem eum dolores vero officiis id mollitia assumenda perferendis.</section>
    </div>
  </div>
</template>

<script>
export default {}
</script>

<style>
.pd-2 {
  padding: 20px;
}
</style>
